/* ----------- 
Back to TOP
------------ */
.cd-container{width:100%;}
.cd-container::after {content:'';display:table;clear:both;}
.cd-top{display:inline-block;height:40px;width:40px;border:1px solid white;position:fixed;bottom:40px;right:10px;box-shadow:0 0 5px rgba(0,0,0,0.1);
overflow:hidden;text-indent:100%;white-space:nowrap;
background:#7e003f url(../img/cd-top-arrow.svg) no-repeat center 50%;visibility:hidden;opacity:0.8;-webkit-transition:opacity .3s 0s,visibility 0s .3s;
-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s,visibility 0s .3s;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;}
.cd-top.cd-is-visible,.cd-top.cd-fade-out,.no-touch .cd-top:hover{
-webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s,visibility 0s 0s;transition:opacity .3s 0s,visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:0.5;}
.no-touch .cd-top:hover{background:rgba(132,100,100,0.4);opacity:1;}
@media only screen and (max-width:39rem){.cd-top{height:50px;width:50px;right:15px;bottom:15px;}}
@media only screen and (min-width:768px){.cd-top{right:30px;bottom:30px;border:2px solid white;}}
@media only screen and (min-width:1024px){.cd-top{height:50px;width:50px;right:30px;bottom:30px;border:2px solid white;}}
img{display:inline-block;vertical-align:middle;max-width:100%;height:auto;-ms-interpolation-mode:bicubic;border-radius:0.8rem;}
.float-left{float:left !important;}
.float-right{float:right !important;}
.float-center{display:block;margin-right:auto;margin-left:auto;}
p{margin-bottom:1rem;font-size:inherit;line-height:1.5;text-rendering:optimizeLegibility;}
em,i{font-style: italic;line-height:inherit;}
strong,b{font-weight:bold;line-height:inherit;}
small{font-size:80%;line-height:inherit;}
a{line-height:inherit;color:#0095a0;text-decoration:none;cursor:pointer;}
a:hover,a:focus{color:#7e003f;}
a img{border:0;}
#edit p{font-size:0.95rem;}
#edit ul, #edit ol{margin:0.5rem 1.5rem;font-size:0.9rem;}
#edit a{text-decoration:underline;} 
.img-odr{width:50%;}
@media print,screen and (min-width:40em){
#edit p{font-size:1rem;}
#edit ul, #edit ol{margin:0.4rem 1.5rem;font-size:1rem;}
.img-odr{width:100%;}}

.card img,#info img{border-radius:0rem 0rem;}
.podtlac{background:#8f1052;font-size:0.8rem;padding:0.25rem 1rem; color:white;border-radius:0.5rem}
.podtlac:hover{background:#026672;font-size:0.8rem;padding:0.25rem 1rem; color:white;border-radius:0.5rem}  
footer{border-top:1px solid #e6e6e6;}
footer h3{font-size:1.2rem;}
footer hr{clear:both;max-width:72.5rem;height:0;margin:1.25rem auto;border-top:0;border-right:0;border-bottom:1px solid #dcdcdc;border-left:0;}
footer ul{font-size:0.85rem;padding:0rem 0.85rem;}
footer img{border-radius:0rem 0rem;}
.stat{line-height:120%;color:#7d7d7d;}
.grey-grad{
background: -moz-linear-gradient(-45deg, rgba(229,229,229,0.05) 0%, rgba(102,102,102,0.05) 35%, rgba(102,102,102,0.05) 50%, rgba(102,102,102,0.05) 65%, rgba(229,229,229,0.05) 100%);
background: -webkit-linear-gradient(-45deg, rgba(229,229,229,0.05) 0%,rgba(102,102,102,0.05) 35%,rgba(102,102,102,0.05) 50%,rgba(102,102,102,0.05) 65%,rgba(229,229,229,0.05) 100%); 
background: linear-gradient(135deg, rgba(229,229,229,0.05) 0%,rgba(102,102,102,0.05) 35%,rgba(102,102,102,0.05) 50%,rgba(102,102,102,0.05) 65%,rgba(229,229,229,0.05) 100%);}
.grey-grad-2{
background: -moz-linear-gradient(-45deg, rgba(102,102,102,0.05) 0%, rgba(229,229,229,0.05) 35%, rgba(229,229,229,0.05) 50%, rgba(229,229,229,0.05) 65%, rgba(102,102,102,0.05) 100%);
background: -webkit-linear-gradient(-45deg, rgba(102,102,102,0.05) 0%,rgba(229,229,229,0.05) 35%,rgba(229,229,229,0.05) 50%,rgba(229,229,229,0.05) 65%,rgba(102,102,102,0.05) 100%); 
background: linear-gradient(135deg, rgba(102,102,102,0.05) 0%,rgba(229,229,229,0.05) 35%,rgba(229,229,229,0.05) 50%,rgba(229,229,229,0.05) 65%,rgba(102,102,102,0.05) 100%);}
.blue-grad{background: rgb(0,116,125); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,116,125,1) 0%, rgba(0,149,160,1) 50%, rgba(0,116,125,1) 100%);
background: -webkit-linear-gradient(left, rgba(0,116,125,1) 0%,rgba(0,149,160,1) 50%,rgba(0,116,125,1) 100%);
background: linear-gradient(to right, rgba(0,116,125,1) 0%,rgba(0,149,160,1) 50%,rgba(0,116,125,1) 100%);}
.foot-blue{border-top:1px solid #00747d;border-bottom:1px solid #00747d;}
.copy{font-size:0.7rem;color:white;} 
.pt-03{padding-top:0.3rem;}
.pb-03{padding-bottom:0.3rem;}
.pt-1{padding-top:1rem;}
.pb-1{padding-bottom:1rem;}
.mr-05{margin-right:0.5rem;}
.mb-1{margin-bottom:1rem;}
.button{display:inline-block;vertical-align:middle;margin:0 0 1rem 0;padding:0.85em 1em;border:1px solid transparent;border-radius:0.6rem;-webkit-transition:background 5s ease-out,color 1s ease-out;transition:background 1s ease-out,color 1s ease-out;font-family:inherit;font-size:0.9rem;-webkit-appearance:none;line-height:1;text-align:center;cursor:pointer;
}
.button.tiny{font-size:0.6rem;}
.button.small{font-size:0.75rem;}
.button.large{font-size:1.25rem;}
.button.expanded{display:block;width:100%;margin-right:0;margin-left:0;}    
.button.primary{border:1px solid #630032;background: #630032;background:-moz-linear-gradient(-45deg,#630032 0%,#7e003f 50%,#630032 100%);background:-webkit-linear-gradient(-45deg,#630032 0%,#7e003f 50%,#630032 100%);
background:linear-gradient(135deg,#630032 0%,#7e003f 50%,#630032 100%);color:#0a0a0a;color:white;font-weight:bold;transition:background 1s linear;}
.button.primary:hover,.button.primary:focus{border:1px solid #00747d;background:#0095a0;background:-moz-linear-gradient(-45deg,#0095a0 0%,#00747d 50%,#0095a0 100%);background:-webkit-linear-gradient(-45deg,#0095a0 0%,#00747d 50%,#0095a0 100%);
background:linear-gradient(135deg,#0095a0 0%,#00747d 50%,#0095a0 100%);color:#0a0a0a;color:white;font-weight:bold;}

.button.red{border:1px solid #630032;background: #630032;background:-moz-linear-gradient(-45deg,#630032 0%,#7e003f 50%,#630032 100%);background:-webkit-linear-gradient(-45deg,#630032 0%,#7e003f 50%,#630032 100%);
background:linear-gradient(135deg,#630032 0%,#7e003f 50%,#630032 100%);color:#0a0a0a;color:white;font-weight:bold;}
.button.red:hover,.button.red:focus{border:1px solid #630032;background:#7e003f;background:-moz-linear-gradient(-45deg,#7e003f 0%,#630032 50%,#7e003f 100%);background:-webkit-linear-gradient(-45deg,#7e003f 0%,#630032 50%,#7e003f 100%);
background:linear-gradient(135deg,#7e003f 0%,#630032 50%,#7e003f 100%);color:#0a0a0a;color:white;font-weight:bold;}

.button.green{border:1px solid #00747d;background: #00747d;background:-moz-linear-gradient(-45deg,#00747d 0%,#0095a0 50%,#00747d 100%);background:-webkit-linear-gradient(-45deg,#00747d 0%,#0095a0 50%,#00747d 100%);
background:linear-gradient(135deg,#00747d 0%,#0095a0 50%,#00747d 100%);color:#0a0a0a;color:white;font-weight:bold;}
.button.green:hover,.button.green:focus{border:1px solid #00747d;background:#0095a0;background:-moz-linear-gradient(-45deg,#0095a0 0%,#00747d 50%,#0095a0 100%);background:-webkit-linear-gradient(-45deg,#0095a0 0%,#00747d 50%,#0095a0 100%);
background:linear-gradient(135deg,#0095a0 0%,#00747d 50%,#0095a0 100%);color:#0a0a0a;color:white;font-weight:bold;}

.button.grey{border:1px solid #f0f0f0;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fbfbfb+0,ffffff+50,fbfbfb+100 */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e2e2e2+0,ffffff+50,e2e2e2+100 */
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #e2e2e2 0%, #ffffff 50%, #e2e2e2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #e2e2e2 0%,#ffffff 50%,#e2e2e2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #e2e2e2 0%,#ffffff 50%,#e2e2e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e2e2e2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

color:#0a0a0a;color:#999999;font-weight:bold;}
.button.grey:hover,.button.grey:focus{border:1px solid #00747d;background:#0095a0;background:-moz-linear-gradient(-45deg,#0095a0 0%,#00747d 50%,#0095a0 100%);background:-webkit-linear-gradient(-45deg,#0095a0 0%,#00747d 50%,#0095a0 100%);
background:linear-gradient(135deg,#0095a0 0%,#00747d 50%,#0095a0 100%);color:white;font-weight:bold;}

.copy_foto{font-size:0.7rem;}
figure{margin:1.5rem 0;}
figcaption{font-size:0.8rem;color:#b7b7b7;margin-top:0.5rem;line-height:100%;}
figcaption a{color:#b7b7b7;text-decoration:underline;}

#pager{text-align:center;margin-top:2rem;margin-bottom:2rem;font-size:1.1rem;color:#676746;border-top: 2px solid #0095a0;padding:1rem;}
#pager a{background-color:#f5f5f5;color:#999999;border:1px solid #e3e3e3;padding:2px 8px;}
#pager a:hover{background-color:#0095a0;color:white;border:1px solid #00747d;}

.socsite{margin-bottom:3rem;margin-top:2rem;}

.hovefekt a img{border:0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;transition:opacity 1s linear;}
.hovefekt a:hover img{border:0;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;}

.nadpis_rc{background: rgb(0,116,125); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,116,125,1) 0%, rgba(0,149,160,1) 50%, rgba(0,116,125,1) 100%);
background: -webkit-linear-gradient(left, rgba(0,116,125,1) 0%,rgba(0,149,160,1) 50%,rgba(0,116,125,1) 100%);
background: linear-gradient(to right, rgba(0,116,125,1) 0%,rgba(0,149,160,1) 50%,rgba(0,116,125,1) 100%);padding:0.65rem 0.8rem;margin-bottom:0.5rem;border-radius:0.5rem;}

.nadpis_rc h3{color:white;text-align:center;padding:0rem 0rem;margin:0rem 0rem;text-shadow:2px 1px 0 rgba(0,0,0,0.3);}

.fialova_sv{color:#7e003f;}
.text_vetsi{font-size:1.7rem;}
.text_stredni{font-size:1.5rem;}
.text_mail{font-size:1.2rem;}

@media only screen and (max-width:39rem){
.text_vetsi{font-size:1.7rem;}
}

/*! jQuery UI - v1.13.2 - 2022-11-22
* http://jqueryui.com
* Includes: core.css, datepicker.css, slider.css, tooltip.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?scope=&folderName=custom-theme&bgImgOpacityError=45&bgImgOpacityHighlight=55&bgImgOpacityActive=50&bgImgOpacityHover=75&bgImgOpacityDefault=45&bgImgOpacityContent=100&bgImgOpacityHeader=30&cornerRadiusShadow=8px&offsetLeftShadow=0px&offsetTopShadow=0px&thicknessShadow=5px&opacityShadow=30&bgImgOpacityShadow=0&bgTextureShadow=flat&bgColorShadow=%23666666&opacityOverlay=30&bgImgOpacityOverlay=0&bgTextureOverlay=flat&bgColorOverlay=%23aaaaaa&iconColorError=%23cc0000&fcError=%235f3f3f&borderColorError=%23f1a899&bgTextureError=flat&bgColorError=%23fddfdf&iconColorHighlight=%23777620&fcHighlight=%23777620&borderColorHighlight=%23d5a73f&bgTextureHighlight=highlight_hard&bgColorHighlight=%23f6cf6e&iconColorActive=%23ffffff&fcActive=%23ffffff&borderColorActive=%23106fb6&bgTextureActive=flat&bgColorActive=%23007fff&iconColorHover=%2301386d&fcHover=%232b2b2b&borderColorHover=%23cccccc&bgTextureHover=flat&bgColorHover=%23ededed&iconColorDefault=%23777777&fcDefault=%23454545&borderColorDefault=%23c5c5c5&bgTextureDefault=flat&bgColorDefault=%23f6f6f6&iconColorContent=%23444444&fcContent=%23333333&borderColorContent=%23dddddd&bgTextureContent=flat&bgColorContent=%23ffffff&iconColorHeader=%2301386d&fcHeader=%23ffffff&borderColorHeader=%23dddddd&bgTextureHeader=highlight_hard&bgColorHeader=%230e77bd&cornerRadius=3px&fwDefault=normal&fsDefault=1em&ffDefault=Arial%2CHelvetica%2Csans-serif
* Copyright jQuery Foundation and other contributors; Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)"; /* support: IE8 */
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
	pointer-events: none;
}


/* Icons
----------------------------------*/
.ui-icon {
	display: inline-block;
	vertical-align: middle;
	margin-top: -.25em;
	position: relative;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

.ui-widget-icon-block {
	left: 50%;
	margin-left: -8px;
	display: block;
}

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: pointer;
	-ms-touch-action: none;
	touch-action: none;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 360px;font-size:0.8rem;
}
body .ui-tooltip {
	border-width: 1px; border-radius:0.4rem;
}

/* Component containers
----------------------------------*/
.ui-widget {
	font-family: Open Sans,Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget.ui-widget-content {
	border: 1px solid #00747d;
}
.ui-widget-content {
	border: 1px solid #00747d;
	background: #ffffff;
	color: #333333;
}
.ui-widget-content a {
	color: #333333;
}
.ui-widget-header {
	border: 1px solid #dddddd;
	background: #00747d url("images/ui-bg_highlight-hard_30_0e77bd_1x100.png") 50% 50% repeat-x;
	color: #ffffff;
	font-weight: bold;
}
.ui-widget-header a {
	color: #ffffff;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,

/* We use html here because we need a greater specificity to make sure disabled
works properly when clicked or hovered */
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	font-weight: normal;
	color: #454545;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
	color: #454545;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	border: 1px solid #cccccc;
	background: #ededed;
	font-weight: normal;
	color: #2b2b2b;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited,
a.ui-button:hover,
a.ui-button:focus {
	color: #2b2b2b;
	text-decoration: none;
}

.ui-visual-focus {
	box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #106fb6;
	background: #007fff;
	font-weight: normal;
	color: #ffffff;
}
.ui-icon-background,
.ui-state-active .ui-icon-background {
	border: #106fb6;
	background-color: #ffffff;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #ffffff;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #d5a73f;
	background: #f6cf6e url("images/ui-bg_highlight-hard_55_f6cf6e_1x100.png") 50% top repeat-x;
	color: #777620;
}
.ui-state-checked {
	border: 1px solid #d5a73f;
	background: #f6cf6e;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #777620;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #f1a899;
	background: #fddfdf;
	color: #5f3f3f;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #5f3f3f;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #5f3f3f;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	-ms-filter: "alpha(opacity=70)"; /* support: IE8 */
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	-ms-filter: "alpha(opacity=35)"; /* support: IE8 */
	background-image: none;
}
.ui-state-disabled .ui-icon {
	-ms-filter: "alpha(opacity=35)"; /* support: IE8 - See #6059 */
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url("images/ui-icons_444444_256x240.png");
}
.ui-widget-header .ui-icon {
	background-image: url("images/ui-icons_01386d_256x240.png");
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
	background-image: url("images/ui-icons_01386d_256x240.png");
}
.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
	background-image: url("images/ui-icons_ffffff_256x240.png");
}
.ui-state-highlight .ui-icon,
.ui-button .ui-state-highlight.ui-icon {
	background-image: url("images/ui-icons_777620_256x240.png");
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url("images/ui-icons_cc0000_256x240.png");
}
.ui-button .ui-icon {
	background-image: url("images/ui-icons_777777_256x240.png");
}

/* positioning */
/* Three classes needed to override `.ui-button:hover .ui-icon` */
.ui-icon-blank.ui-icon-blank.ui-icon-blank {
	background-image: none;
}

/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 5px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 5px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 5px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 5px;
}

/* Overlays */
.ui-widget-overlay {
	background: #aaaaaa;
	opacity: .3;
	-ms-filter: Alpha(Opacity=30); /* support: IE8 */
}
.ui-widget-shadow {
	-webkit-box-shadow: 0px 0px 5px #666666;
	box-shadow: 0px 0px 5px #666666;
}

.ui-tooltip{font-size:0.8rem;padding:0.2rem 0.6rem;background:rgba(255,255,255,0.95);border-radius:0.25rem;color:#026672;border:1px solid #026672;-webkit-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;}

::selection {
  color: white;
  background: #026672;
}
::-moz-selection {
  color: white;
  background: #026672;
}